Subject: New Reply Received - Refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 13 Oct 2021 08:36:59 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  Refund  Ticket comment <div dir="auto">Surely you have replied while sleeping,because landmark team on this same Email in which you are on Cc have replied that it was rejected from your end so basically the issue is at your end not mine.<div dir="auto">Alteast inquire before replying the customer. </div>
<div dir="auto">Attached below is the reply from landmark ,honestly its a shame for you that the customer has to give proves.</div>
<div dir="auto">It's 3 weeks now and I don't have any idea about the refund plus you guys don't have unity you are saying something else and landmark is saying something else.</div>
<div dir="auto">All I'm saying is to clarify that is it a scam or will I get my refund Because I am tired of waiting for it daily and keeping regular check.</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, 13 Oct 2021, 9:36 am Centrepoint, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Naeem ,<br><br>Thank you for reaching out to us.<br><br>We apologize for the inconvenience that has happened.<br><br>Regarding the order: (6350252102) and (6350311391) Please note that the refund has been processed successfully from our side for the amount (SAR86.00)and (SAR80.70) ​ kindly check your bank account if you didn't receive it provide us bank statement start from 9/22/21 to 10/13/2021<br>
</div>
<div dir="ltr">​</div>
<div dir="ltr">Feel free to reach out to us for any further assistance.<br><br>Your Friends<br>The Support Team</div>
</div></div>

	

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043266749268'>Screenshot_20211013-095642_Gmail.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3207732